@charset "utf-8";



.gyo_jump{
	position: relative;
	width: 421px;
	height: 44px;
    margin: 7px auto 0 auto;
	background: url(../img/jyumplink.jpg) 0 0 no-repeat;
}


.gyo_jump ul,
.gyo_jump li{
	position:absolute;
	list-style: none;
}

.ju_ra{
	display: none;
}

.gyo_jump a{
	position: absolute;
	text-indent: -9999px;
	width: 42px;
	height: 44px;
	left: 0;
	top: 0;
	
}


.ju_a a{
	left: 0;
	top: 0;
}
.ju_ka a{
	left: 42px;
	top: 0;
}
.ju_sa a{
	left: 84px;
	top: 0;
}
.ju_ta a{
	left: 126px;
	top: 0;
}
.ju_na a{
	left: 168px;
	top: 0;
}
.ju_ha a{
	left: 210px;
	top: 0;
}
.ju_ma a{
	left: 252px;
	top: 0;
}
.ju_ya a{
	left: 294px;
	top: 0;
}
.ju_ra a{
	left: 336px;
	top: 0;
}
.ju_wa a{
	left: 378px;
	top: 0;
}

.ju_a a:hover{background: url(../img/jyumplink.jpg) 0 -44px no-repeat;}
.ju_ka a:hover{background: url(../img/jyumplink.jpg) -42px -44px no-repeat;}
.ju_sa a:hover{background: url(../img/jyumplink.jpg) -84px -44px no-repeat;}
.ju_ta a:hover{background: url(../img/jyumplink.jpg) -126px -44px no-repeat;}
.ju_na a:hover{background: url(../img/jyumplink.jpg) -168px -44px no-repeat;}
.ju_ha a:hover{background: url(../img/jyumplink.jpg) -210px -44px no-repeat;}
.ju_ma a:hover{background: url(../img/jyumplink.jpg) -252px -44px no-repeat;}
.ju_ya a:hover{background: url(../img/jyumplink.jpg) -294px -44px no-repeat;}
.ju_ra a:hover{background: url(../img/jyumplink.jpg) -336px -44px no-repeat;}
.ju_wa a:hover{background: url(../img/jyumplink.jpg) -378px -44px no-repeat;}

.hanrei{
    font-size: 0.75em;
	margin: 40px 0 -30px -15px;
}
.hanrei img{
	margin-left: 30px;
}
/*--------------------------------------------------*/
.gyo{
	margin: 20px auto 0 auto;
	width: 570px;
	text-align: left;
	font-size: 0.75em;
}

.gyosplit{
	clear: both;
	width: 667px;
	height: 56px;
	margin: 60px auto -60px auto;
}

.gyo dl{
	clear: both;
	margin-top: 0;
}
	
.gyo dt{
	border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    font-weight: bold;
    text-align: center;
	font-size: 1.3em;
	padding-top: 60px;
	/*margin-top: -60px;*/
}

.ctex{
	padding-top: 10px;
	display: none;
}

.sams{
	padding-top: 10px;
}

.sam_k,
.sam_o{
	display: block;
	width: 90px;
	text-align: center;
	float: left;
	margin: 2px;
}
.sam_k img,
.sam_o img{
	width: 86px;
	height: 86px;
	padding: 2px;
	display: block;
}
.sam_k a,
.sam_o a{
	color: white;
	line-height: 1.5em;
}

.sam_k{
	background-color: #ae8b65;
}
.sam_o{
	background-color: #90a97f;
}

.link_ext_ja{
    margin-top: 15px;
	float: left;
}

.ext_ja{
    background-color: #555555;
    padding: 3px 5px;
    /* margin-left: 5px; */
    margin-right: 5px;
}
.ext_ja a{
    color: #FFFFFF;
}

.span_ml{
    margin-left: 60px;
    line-height: 39px;
}

/*----------------------------------------------------------- en */
.link_ext{
    margin-top: 15px;
	float: right;
}
.ext{
    background-color: #555555;
    padding: 3px 5px;
}
.ext a{
    color: #FFFFFF;
}
.haifun{
	margin: 0 20px 0 10px;
}
.en_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}

.gyo_jump_notes{
	width: 421px;
    margin: 1px auto 0 auto;
    font-size: 11px;
    text-align: left;
	/*
    color: #a93030;
	*/
}
.gyo_jump_en{
	margin-top: -15px;
}
.hanrei_en{
	margin-top: 24px;
}
.ihon_en{
    line-height: 12px;
    display: block;
    padding: 1px 0 4px 0;
}
/*----------------------------------------------------------- ko */
.ko_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}

/*----------------------------------------------------------- ko */
.zh-CN_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}


